
VIRTUAL CREDIT CARD - Bug #15129

Android[TREATS][TREAT CASH] wrong UI and Copywritting

14 December 2022 04:28 PM - ilham ilham

Status: Closed Start date: 14 December 2022

Priority: Low Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

User : ntbsec05

step :

login

slide Kartu Kredit

tap Kartu

tap My TREATS

tap Redeem reward TREATS

Tap Cash

actual :

Line is big and color is to dark

Pilih Rekening Tujuan to small

Not there rekening

expected :

1 and 2 can see in add picture

3. should be there Rekening where user want to use

History

#1 - 15 December 2022 04:04 PM - hsulynn pang

please ignore for point 3. we will retest once got the another set user profile from user

#2 - 16 December 2022 06:02 PM - ilham ilham

- File bandicam 2022-12-16 17-00-15-670.mp4 added

body Poin, Miles, and Cash change like in screen record should be permanent

#3 - 29 December 2022 09:28 AM - hsulynn pang

- Assignee changed from Abdul Halim Baharom to ilham ilham

please retest using the user profile: uattreats001

#4 - 29 December 2022 01:38 PM - ilham ilham

- File Capture234.JPG added

- Status changed from New to Assigned

- Assignee changed from ilham ilham to Abdul Halim Baharom

Pilih Rekening Tujuan not bold and check in expected

#5 - 30 December 2022 05:53 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to ilham ilham
#6 - 02 January 2023 01:32 PM - ilham ilham

- File Capture239.JPG added

- File Capture240.JPG added

- Assignee changed from ilham ilham to Abdul Halim Baharom

should be point in Indo version

Select Account You want to small

and Pilih Rekening Tujuan should bold

#7 - 17 January 2023 10:26 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to ilham ilham

#8 - 18 January 2023 10:37 AM - hsulynn pang

- Assignee changed from ilham ilham to hsulynn pang

#9 - 18 January 2023 10:42 AM - hsulynn pang

- File retest.jpeg added

- Status changed from Assigned to Closed

tested ok

Files

Capture206.JPG 20.7 KB 14 December 2022 ilham ilham

Capture207.JPG 33.4 KB 14 December 2022 ilham ilham

bandicam 2022-12-16 17-00-15-670.mp4 1.75 MB 16 December 2022 ilham ilham

Capture234.JPG 26.9 KB 29 December 2022 ilham ilham

Capture239.JPG 24.8 KB 02 January 2023 ilham ilham

Capture240.JPG 25.9 KB 02 January 2023 ilham ilham

retest.jpeg 41 KB 18 January 2023 hsulynn pang
